@media screen and (min-width:1201px){
.app_banner .content_part{width:60%;}
.intro_app_img{width:40%;}
}

@media screen and (min-width:1200px) and (max-width:1400px){
	.blog-section {padding:40px 0;}
	.blog-section .container {width: 1200px;}
	.section-header h3{font-size:30px;}
	.blog-section .section-header {margin-bottom: 30px;}
	.box-inside .post_img{height:190px;}
	.latest-blog-list li.item span.data h5{line-height: 20px; font-size: 16px;min-height: 58px;}
	.latest-blog-list a.add_dev_btn{margin-top: 10px;}
	.box-inside .post_img img{margin: -10px 0px 0px;}
	.testimonials-slider {padding:40px 60px 110px;}
	section.social_list{padding:20px 0px;margin-top: -70px;}
	.evdpl_subscribe_input input{height:65px;}
	.social_icon_list ul li a{line-height: 64px;height: 64px;width: 64px; padding:0px;}
	.evdpl_subscribe{ max-width: 530px;}
	.social_icon_list ul{text-align: right;}
	.link_access h3:after{margin-top: 14px;margin-bottom: 20px;}
	.link_access ul li{margin-bottom: 8px;}
	.certification_list{padding:20px 0px;}
	.why-we-diffrents {padding: 40px 0px;}
	.services-content-wrp .services-grid-item figure{height:230px;}
	.services-content-wrp .services-grid-item .info-content h4{font-size:18px;}
	.services-content-wrp .services-grid-item .info-content p{font-size:14px;}
	.services-content-wrp .services-grid-item figure{height:180px;}

	/* For Startup page*/
	.topBanner-section{padding-bottom:34%;}
	.topBanner-section .caption-content h1{font-size:50px;}
	.buton-style{ padding:13px 20px;}
	.main-section {padding:80px 0;}
	.main_container .heading-h2{font-size:34px; margin-bottom:10px;}
	.main_container p{font-size:16px; line-height:26px; }
	.analysis-section .cart-content h3{font-size:30px;}
	.analysis-section .cart-content .buton-style{font-size:14px;}
	.main-section .scoll-toggle .count{font-size: 60px;padding-right: 8px;line-height: 58px;}
	.main-section .scoll-toggle .next-step{font-size:14px; padding:18px 18px 18px 24px; min-width: auto;}
	.main-section .scoll-toggle .next-step .down-arrow-icon{margin-left:0px; margin-top:0px;}
	.main-section .scoll-toggle .next-step span.text {display: none;}
	.main-section .scoll-toggle{width:151px;}
	.main-section .figcaption-part .heading-wrapper h4{font-size:34px; line-height:38px; padding: 30px 30px 20px 0;}
	.main-section .figcaption-part h5{font-size:22px;}
	.main-section .figure-part{width:480px;}
	.main-section .figcaption-part {float: right;width: calc(100% - 530px);position: relative;padding-right:40px;}
	.main-section.right-image-section .figcaption-part {float: left;margin-left: 110px;padding-right: 0;width: calc(100% - 44vw);}
	.main-section.right-image-section .figure-part{width:40vw}
	.main-section .figure-part img{height:440px}
	.main-section.right-image-section{min-height:620px;}
	.analysis-section .cart-content figure {height: 340px;}



	.app_dev_info h1 {color: #fff;font-size: 30px;position: relative;padding-bottom: 30px;margin-bottom: 10px;}
	.app_dev_info p{margin-bottom: 10px;}
	.main_dev_btn{margin-top:20px}
	.app_dev_info ul.tech_icon{margin-top:10px;}
	.main_add_img img {max-height: 440px;}
	.main_service_offer{margin-top: 70px;padding-bottom:20px;}
	.upd-title{margin-top: 30px;margin-bottom: 40px;}
	.upd-title h2{ font-size: 24px; line-height:27px;}
	.service_info{padding: 20px 0;}
	.service_content{margin-top:20px;}
	.service_content h2{font-size:22px;}
	.service_content p{font-size:16px;margin-top: 4px;margin-bottom: 10px;}
	.choose_us_content{padding-top:30px;}

	/*Our Portfolio */

	.mobile_porfolio_content{width:calc(100% - 550px);margin-left:120px;}
	section.mobile_porfolio_section{padding:70px 0;}
	.mobile-bg-port {height: 450px;background-size: cover;width: 225px;}
	.mobile_porfolio_part{width:213px;margin-left: 120px;}
	.mobile_porfolio_content_inside{padding-top:0px;}
	.mobile_porfolio_slider{padding-left:14px;padding-top: 10px;}
	.mobile_porfolio_content_inside .section-heading-title h3{font-size:28px;    margin-bottom: 30px;}
	.mobile_porfolio_content_inside p{font-size:15px; line-height:25px;}
	.mobile_porfolio_content{height:460px;}
	.mobile_porfolio_part:after{height: 240px;width: 250px; background-size:contain;}
	.mobile_porfolio_part:before{height: 230px;width: 220px; background-size:contain; left:-140px }

	/* Ecom Developments */
	.ecomm_equal_title h1{font-size:26px; line-height:34px;}
	.ecomm_info h3{font-size:23px}
	.ecomm_platform .owl-item .item{width:230px; height:230px;}
	.ecomm_service .ecomm_platform{padding:6% 5%}
	.ecomm_info p{margin-top:35px;line-height:22px;}

	.ecomm_title h1{font-size: 34px;line-height: 42px;}
	.ecomm_title p{    font-size: 16px;
	    line-height: 30px;}
	.ecomm_equal_title h1{font-size:26px; line-height:34px;}
	.ecomm_banner{padding:6.8% 0px;}
	.ecomm_equal_title{margin-top: 23%;}

	/**/
	.whychoose_us_sec {padding: 4% 0px;}
	..hire_developer_sec .section-header h3, .whychoose_us_sec .section-header h3{font-size:34px; margin-bottom:30px;}
	.whychoose_us_features .features_content{font-size:16px;}
	.whychoose_us_sec p{font-size:16px; line-height:26px;}
	.whychoose_us_features{margin-top:0px;}
	.whychoose_us_features .f_count{font-size:40px; padding-bottom:10px;}
	.whychoose_us_features ul li{    margin-bottom: 10px;padding-top: 10px;padding-bottom:20px; }
	.hire_developer_sec .hire_dev_content p{font-size:16px; line-height:30px; margin-bottom:20px;}

	/**/

	.banner-caption {width: 56%;}
	.banner-object{width: 620px;bottom: -140px;}
	.banner-caption h1{font-size: 34px;line-height:36px;}
	.banner-caption h1:after{margin-top:18px; width:100%;}
	.banner-caption p{font-size: 16px;line-height:28px;}
	.banner-object:before{right: 20px;width: 410px;height: 410px;}


	.banner-caption p{margin-bottom:20px;}
	.banner-figure{width:36%}
	.app-dev-city-base .why-choose-us{padding:70px 0px;}
	.why-choose-us .figure {width: 40%;}
	.why-choose-us .figure-content{width:60%; margin-top: 30px;}
	.why-choose-us .heading-h2{font-size:40px;margin-bottom: 40px;}
	.why-choose-us p{font-size:18px;line-height: 34px;}

	.columns-blocks{padding:70px 0px;}
	.ecommerce-dev-city-base .banner-caption {width: 62%;}
	.columns-blocks .heading-h2{font-size: 40px; margin-bottom: 30px;padding-bottom: 0px;}
	.columns-blocks.reverse-block .figure{width:38%;}
	.columns-blocks.reverse-block .figure-content{width:60%;padding-left:0%; padding-right:2%;}
	.columns-blocks .figure{width:38%; padding-right:34px;}
	.columns-blocks p{font-size: 16px;color: #080808;line-height: 32px;}
	.columns-blocks .figure-content {padding-left:15px; width: auto; float: none;}

	.columns-blocks .heading-h2:after{left:38%;}

	.banner-figure img{max-height:100%;}

	.page-template-web-design-company-in-chicago .banner-figure{height:430px;}

	/**/
		
	.portfolio-item.reverse-block .figure-image{margin-right: -20px;}
	.portfolio-item .figure-image{width:510px;margin-top: -52px;margin-left: -20px;}
	.portfolio-item .figure-content{width: calc(100% - 490px);padding: 4em 0 4em 11em;}
	.portfolio-item.reverse-block .figure-content{padding-right: 11em;}

	.portfolio-item .figure-content h3{font-size:2em;}
	.portfolio-item .figure-content h3 span{font-size:1.6em;}
	.portfolio-item .figure-content p{font-size:16px; line-height:33px;}
	.action-wrap .btn-primary{font-size:14px;}
	.portfolio-item.reverse-block .figure-bg {padding-left: 50px; padding-right:0px;}
	.portfolio-item .figure-bg {padding-left:0px; padding-right:50px;}
	.portfolio-item .technology-icon .icon img{width:30%}
	.portfolio-item:before{height:45vh}
	.portfolio-item .technology-icon .icon:hover img{border-radius:14px;}

	/* Portfolio Details*/
	.top-hero-section h1{font-size:36px;}
	.top-hero-section p{font-size: 18px;line-height: 30px;}
	.top-hero-section .content-part{padding-top: 30px;}
	.top-hero-section svg.svg-shape path {width: 100%;height: 100%;}
	.top-hero-section svg.svg-shape {height: 260px; width:100%;}
	.h2-heading, .diff-color{font-size:36px;}
	.h2-heading{padding-bottom:20px; margin-bottom:0px;}
	.features-section{padding:6em 0}
	.features-section .btn{margin-top:0px;}

	.cta-section .section-header h3{font-size: 28px;line-height: 36px;}
	.cta-section.quote-secton .section-header h3{font-size:40px;line-height:normal;}
	.h3_heading{font-size:34px; margin-bottom: 20px;padding-bottom: 24px;}
	.get-app-section .section-header h3 {font-size: 34px;}
	.slider-content p{font-size:17px;line-height: 34px;}
	.slider-part .iphone-frame{width:250px; height:492px }
	.slider-part .screen-wrap{width:465px;height:50px;}
	#features-slider{top: 13px;left: 18px;}
	#features-slider .owl-nav {left: -173px;top:50%;}

	.get-app-section .small-card.play-store:before {background-position: 0px -80px;background-size: auto 170px;}
	.get-app-section .stores-wrapper a{padding:36px 40px 40px 115px;}
	.get-app-section .small-card:before{ width:72px;}
	.get-app-section .small-card.apple-store:before {background-position:-93px -79px;background-size: auto 170px;}
	.top-hero-section{padding:70px 0px;}
	.features-slider-section{height:640px;}
	.top-hero-section .content-part{padding-top:10px;}

	.features-slider-section .slider-part .screen-wrap{transform: scale(0.9);}
	.features-slider-section .slider-part{padding:0 60px 0}

	/*portfolio-asap*/
	.features-slider-section .slider-part .screen-wrap{width: 556px;}
	.features-slider-section .slider-part .iphone-frame{    width: 296px;height: 590px;}
	/*portfolio-asap*/



}

@media screen and (min-width:1200px) and (max-width:1300px){
.main-section .figcaption-part span.dotted_pattern{top:20px;}
.main-section.right-image-section .figure-part {width: 36vw;}
.main-section.right-image-section .figcaption-part {float: left;margin-left:130px;padding-right: 0;width:calc(100% - 48vw);}
.main-section.right-image-section span.dotted_pattern {left: -20px;top: 2px;}
.main-section .figure-part img {height: 410px;}
section.app_banner{margin-top:30px}
.portfolio-item .technology-icon{padding:40px 0px;}
.portfolio-item .technology-icon:after{width: 26px;height: 26px; bottom:-26px;}
.portfolio-item .technology-icon .icon img {width: 25%;}
.iphone-frame{width: 235px;object-fit: cover;height: 454px;}
	.screen-wrap{width: 231px;    height: 455px;}
	.top-hero-section svg.svg-shape {height: 220px;}
	#features-slider .owl-nav {left:-173px;}
	.top-hero-section{padding:40px 0px;}

}

@media screen and (min-width:992px) and (max-width:1199px){
.services-content-wrp {padding-top: 0;}
.why-we-diffrents .section-header p{padding:34px 10px 0px}
.services-content-wrp .services-grid-item{width: 32%;margin: 0 0.4% 10px;}
.services-content-wrp .services-grid-item .info-content p{opacity:1}
.services-content-wrp .services-grid-item figure{margin:0px !important; height:240px;}
.blog-section .container {width: 970px;}
.box-inside .post_img{height:150px;}
.box-inside .post_img img{margin:0px;}
.main_author_info{width:256px;    padding: 14px 10px;}
.main_author_info i{margin-right:4px;}
.latest-blog-list li.item span.data h5{font-size:15px; line-height:20px; margin:0px;}
.social_icon_list ul li a{width:60px; height:60px;line-height:60px; padding-top:0px}
.footer_access .evdpl_subscribe_input input{height:60px;}
.header-main{padding:15px 0px;}
.testimonials-slider .clutch-widget{max-width:100%;}

/* For Startup page*/
.topBanner-section{padding-bottom:34%;}
.topBanner-section .caption-content{max-width:100%;width:auto; min-width:400px;bottom: 14%;}
.topBanner-section .caption-content h1{font-size:40px;}
.buton-style {padding: 12px 20px;font-size: 16px;}
.main-section {padding:40px 0;}
.main_container .heading-h2{font-size: 30px;margin-bottom: 4px;}
.analysis-section .hover_content p{font-size: 13px;line-height: 19px;}
.main_container p{font-size:16px; line-height:26px;}
.analysis-section .cart-content h3{font-size:26px; padding-bottom:10px;}
.analysis-section .cart-content .buton-style{font-size:14px;}
.main-section .scoll-toggle .count{font-size: 60px;padding-right: 8px;line-height: 58px;}
.main-section .scoll-toggle .next-step{font-size:14px; padding:18px 18px 18px 24px; min-width: auto;}
.main-section .scoll-toggle .next-step .down-arrow-icon{margin-left:0px; margin-top:0px;}
.main-section .scoll-toggle .next-step span.text {display: none;}
.main-section .scoll-toggle{width:151px;}
.main-section .figcaption-part .heading-wrapper h4{font-size: 28px;line-height: 33px;padding: 20px 30px 20px 0;}
.main-section .figcaption-part h5{font-size:20px;}
.main-section .figure-part{width:480px; margin-right: 30px;}
.main-section .figcaption-part {float: right;width: calc(100% - 530px);position: relative;padding-right:40px;}
.main-section.right-image-section .figcaption-part {float: left;margin-left: 140px;padding-right: 0; width: calc(100% - 54vw);}
.main-section.right-image-section .figure-part{width:40vw; margin-top: 10px}
.main-section .figure-part img{height:380px}
.main-section.right-image-section{min-height:460px;}
.analysis-section .cart-content figure {height: 340px;}
.main-section .heading-wrapper{margin-bottom:30px;}
.main-section .figcaption-part span.dotted_pattern{top:15px;}
.main-section.right-image-section .figcaption-part span.dotted_pattern {top: 8px;left: -10px;height: 40px;}




}
@media screen and (min-width:768px) and (max-width:991px){
.blog-section .container {width: 100%;}
.blog-section{padding:30px 0;}
.blog-section .section-header h3 {font-size: 24px;}
.blog-section .section-header {margin-bottom: 30px;}
.box-inside .post_img {height: 220px;}
.main_author_info{width:90%}
.box-inside .post_img img{margin:0px;}
.latest-blog-list li.item span.data h5{margin-top:5px; min-height:inherit;}
.latest-blog-list li.item{margin-bottom: 20px;}
.latest-blog-list li.item:last-child{display: none;}
.latest-blog-list span.data p{font-size:14px;}
.testimonials-slider .clutch-widget{width:100%}
.testimonials-slider {padding: 40px 0px;}
.locations-section{display: none;}
.footer_access .evdpl_subscribe{max-width: 670px;}
.footer_access .evdpl_subscribe_input input {padding: 5px 65px 5px 15px;}
.footer_access .evdpl_subscribe_input input{height:60px;}
.footer_access .evdpl_subscribe_btn button{text-indent: -99em;    height: 59px;width: 60px; padding:0px;}
.footer_access .evdpl_subscribe .evdpl_subscribe_form{ padding-top: 0;}
.footer_access .evdpl_subscribe_btn button:after{width:37px;}
.social_icon_list ul li a{width:80px; height:80px;line-height:80px;}
section.social_list{padding: 30px 0 10px;}
.social_icon_list ul li{ margin: 20px 3px;}
.social_icon_list ul li a{padding:0px;}
.latest-blog-list li.item {margin-bottom: 20px;width: 50%;float: left;}
.why-we-diffrents .inner-bg:after, .why-we-diffrents .inner-bg:before{display: none;}
.services-content-wrp {padding-top: 0;}
.why-we-diffrents .section-header p{padding:34px 10px 0px}
.services-content-wrp .services-grid-item{width: 32%;margin: 0 0.4% 10px;}
.services-content-wrp .services-grid-item .info-content p{opacity:1}
.services-content-wrp .services-grid-item figure{margin:0px !important; height:240px;}
.link_access {margin-bottom: 20px;float: left;width: 100%;}
.header-main{padding:15px 0px;}

/* For Startup page*/
.topBanner-section{padding-bottom:34%;}
.topBanner-section .caption-content{max-width:100%;width:auto; min-width:400px;bottom: 14%;}
.topBanner-section .caption-content h1{font-size:34px;margin-bottom: 0.8em;}
.topBanner-section .buton-style {padding: 10px 12px;font-size: 14px;}
.buton-style {padding: 12px 20px;font-size: 16px;}
.main-section {padding:40px 0;}
.main_container .heading-h2{font-size:28px;margin-bottom: 4px;}
.analysis-section .hover_content p{font-size: 13px;line-height: 19px;}
.main_container p{font-size: 14px;line-height: 23px;}
.analysis-section .cart-content h3{font-size:22px; padding-bottom:10px;}
.analysis-section .cart-content .buton-style{ font-size: 14px;padding: 7px 9px;}
.main-section .scoll-toggle .count{font-size: 60px;padding-right: 8px;line-height: 58px;}
.main-section .scoll-toggle .next-step{font-size:14px; padding:18px 18px 18px 24px; min-width: auto;}
.main-section .scoll-toggle .next-step .down-arrow-icon{margin-left:0px; margin-top:0px;}
.main-section .scoll-toggle .next-step span.text {display: none;}
.main-section .scoll-toggle{width:151px;}
.main-section .figcaption-part .heading-wrapper h4{font-size:26px;line-height:30px;padding:15px 30px 15px 0;}
.main-section.right-image-section .figcaption-part .heading-wrapper h4 {padding-left: 30px;}
.main-section .figcaption-part h5{font-size: 18px;margin-bottom: 10px; line-height:24px}
.main-section .figure-part{width:320px; margin-right:20px;}
.main-section .figcaption-part {float: right;width: calc(100% - 340px);position: relative;padding-right: 0;}
.main-section.right-image-section .figcaption-part {float: left;margin-left: 10px;padding-right: 0; width: calc(100% - 48vw);}
.main-section.right-image-section .figure-part{width:45vw; margin-top: 10px}
.main-section .figure-part img{height:320px}
.main-section.right-image-section{min-height:360px;}
.analysis-section .cart-content figure {height:250px;}
.analysis-section .cart-content figcaption{left:20px;}
.main-section .heading-wrapper{margin-bottom:10px;}
.main-section .figcaption-part span.dotted_pattern{top:26px;    height: 60px;}
.main-section.right-image-section .figcaption-part span.dotted_pattern {top: 8px;left: -10px;height: 40px;}
.main-section .scoll-toggle{display: none;}
.header-space {padding-top: 80px;}

}

@media screen and (max-width:767px){
.blog-section .container {width: 100%;}
.blog-section{padding:30px 0;}
.blog-section .section-header h3 {font-size: 24px;}
.blog-section .section-header {margin-bottom: 30px;}
.box-inside .post_img {height:200px;}
.main_author_info{width:90%}
.box-inside .post_img img{margin:0px;}
.latest-blog-list li.item span.data h5{margin-top:5px; min-height:inherit;}
.latest-blog-list li.item {margin-bottom: 20px;max-width: 410px;margin: 0 auto;}
.latest-blog-list li.item + li.item {display: none;}
.locations-section{display: none;}
.section-header h3{font-size:24px;}
.testimonials-slider {padding:30px 0px 90px;}
.page-template-homepage-new .testimonials-slider {padding: 70px 0px 100px;}
section.social_list{padding:30px 0 0px}
.testimonials-slider .clutch-widget{width:100%;}
.social_icon_list ul li a{width:50px; height:50px;line-height:50px;}
.social_icon_list ul li{ margin: 20px 3px;}
.social_icon_list ul li a{padding:0px;}
.footer_access .evdpl_subscribe_input input {padding: 5px 65px 5px 15px;}
.footer_access .evdpl_subscribe_input input{height:60px;}
.footer_access .evdpl_subscribe_btn button{text-indent: -99em;    height: 59px;width: 60px; padding:0px;}
.footer_access .evdpl_subscribe .evdpl_subscribe_form{ padding-top: 0;}
.footer_access .evdpl_subscribe_btn button:after{width:37px;}
section.footer_url .col-xs-6 {width: 100%;padding: 0 30px;}
.portfolio_section .rev_slider_wrapper, .portfolio_section .tp-fullwidth-forcer{height:540px !important;}
.portfolio_section .tp-bgimg.defaultimg {background: none !important;background-color: #fff !important;}
.main_wrapper{overflow-x:hidden !important;}
.services-content-wrp {padding-top: 0;}
.why-we-diffrents .section-header p{padding:34px 10px 0px}
.services-content-wrp .services-grid-item{width:48.5%;margin: 0 0.4% 0px;}
.services-content-wrp .services-grid-item .info-content p{opacity:1}
.services-content-wrp .services-grid-item figure{margin:0px !important; height:150px;}
.services-content-wrp .services-grid-item figure img{opacity:1 !important}
.services-content-wrp .services-grid-item .info-content{padding-bottom:30px;height: 80px;}
.services-content-wrp .services-grid-item .info-content h4 {font-size: 16px;position: absolute;width: 100%;text-align: center;}
.services-content-wrp .services-grid-item .info-content p{font-size:13px; display: none;}
.services-content-wrp .services-grid-item figure:after{    margin-left: -66px;bottom: -21px;height: 40px;width: 130px;}
.services-content-wrp .services-grid-item:hover .info-content{padding-top:10px;}
.services-content-wrp .container{padding:0 20px;}
.why-we-diffrents h2{font-size:24px;}
.why-we-diffrents .section-header p{font-size: 15px;line-height: 25px;}
.why-we-diffrents {padding: 40px 0px 30px;}
.desktop-visible{display: none !important;}
.mobile-visible{display:block !important; max-width:280px; margin:0 auto}
.link_access ul{display: none; padding-top:20px;}
.certification_list{padding:10px 0; border-top:0px;}
.link_access ul li{margin-bottom:8px;}
.section-header{margin-bottom:24px;}
.link_access h3 {font-size:16px;color: #fff;padding:16px;position: relative;border-bottom: 1px #cccccc4f solid;cursor: pointer;}
.page_footer{background-attachment: fixed;}
.footer_url{padding:10px 0}
.link_access h3:before {content: "";right: 0;background: url(../images/toggle-arrow.png) no-repeat;position: absolute;width: 40px;height: 34px;background-position: center -38px;transition: all ease-in-out .3s;}
.link_access h3.open:before {background-position: center 5px;}
.link_access h3:after{display: none;}
.header-main{padding:15px 0px;}

/* For Startup page*/
.topBanner-section{padding-bottom:60%;}
.topBanner-section .caption-content{max-width:100%;width:auto; min-width:inherit;bottom: 14%; width:100%; left:0px;}
.topBanner-section .caption-content h1{font-size:26px;margin-bottom: 0.8em;}
.topBanner-section .buton-style {padding: 10px 12px;font-size: 14px;}
.buton-style {padding:12px 20px;font-size: 16px;}
.main-section {padding:20px 0;}
.main_container .heading-h2 {font-size: 23px;margin-bottom: 4px;line-height: 28px;}
.analysis-section .hover_content{ position: relative; background-color: transparent;display: block;padding: 14px 0 0;}
.analysis-section .card_wrapper .card {padding: 0 5px;margin-bottom: 20px;}
.analysis-section .cart-content figcaption {left: 20px;bottom: auto;top:140px;}
.analysis-section .hover_content p{font-size: 15px;line-height:25px; color:#333}
.main_container p{font-size: 14px;line-height: 23px;}
.analysis-section .cart-content h3{font-size:22px; padding-bottom:10px;}
.analysis-section .cart-content .buton-style{ font-size: 14px;padding: 7px 9px; display: none;}
.main-section .scoll-toggle .count{font-size: 60px;padding-right: 8px;line-height: 58px;}
.main-section .scoll-toggle .next-step{font-size:14px; padding:18px 18px 18px 24px; min-width: auto;}
.main-section .scoll-toggle .next-step .down-arrow-icon{margin-left:0px; margin-top:0px;}
.main-section .scoll-toggle .next-step span.text {display: none;}
.main-section .scoll-toggle{width:151px;}
.main-section .figcaption-part .heading-wrapper h4{font-size:26px;line-height:30px;padding:15px 30px 15px 0;}
.main-section.right-image-section .figcaption-part .heading-wrapper h4 {padding-left:20px;}
.main-section .figcaption-part span.dotted_pattern{width:100%;}
.main-section .figcaption-part h5{font-size: 18px;margin-bottom: 10px; line-height:24px}
.main-section .figure-part {width: 100%;margin-right: 0;margin: 0;}
.main-section .figcaption-part {float: right;width:100%;position: relative; padding:0 10px}
.main-section .heading-wrapper:before{left:0px;}
.main-section .figcaption-part .heading-wrapper h4{padding: 15px 30px 15px 20px}
.main-section.right-image-section .figcaption-part {float: left;margin-left:0px;padding:0 10px; width:100%;}
.main-section.right-image-section .figure-part {width: 100%;margin-top: 0;position: static;}
.main-section .figure-part img{height:320px}
.main-section.right-image-section{min-height:360px;}
.analysis-section .cart-content figure {height:190px;}
.main-section .heading-wrapper{margin-bottom:10px;}
.main-section .figcaption-part span.dotted_pattern{top:26px;    height: 40px; left:0}
.main-section.right-image-section .heading-wrapper{margin-top:40px;}
.main-section.right-image-section .figcaption-part span.dotted_pattern {left: 0px;height:40px;}
.main-section .figure-part img{height: auto;}
.main-section .scoll-toggle{display: none;}





}

@media screen and (min-width:640px) and (max-width:767px) and (orientation : landscape){
.services-content-wrp .services-grid-item figure{height:210px;}
.services-content-wrp .services-grid-item figure img{object-position: bottom;}
.portfolio_section .rev_slider_wrapper, .portfolio_section .tp-fullwidth-forcer{height:540px !important;}
}

@media screen and (min-width:640px) and (max-width:767px){
	.topBanner-section {padding-bottom: 37%;}
	.topBanner-section .caption-content h1{font-size:30px; line-height:38px;}
	.analysis-section .card_wrapper .row{margin:0 -10px;}
	.analysis-section .card_wrapper .card {padding: 0 10px;margin-bottom: 20px;width: 50%;float: left;}
	.analysis-section .card_wrapper .card:nth-child(3n+3){clear: both;}
	.analysis-section .hover_content p{font-size:14px; line-height:22px;}
	.main-section.analysis-section{padding-bottom:0px;}
	.main-section .figure-part {width: 100%;margin-right: 0;margin: 0;max-width: 430px;margin: 0 auto;float: none;}
	.main-section .figcaption-part{text-align: center;}
	.main-section .figcaption-part span.dotted_pattern {top: 26px;height: 40px;left: 50%;transform: translateX(-50%);position: absolute;width: 300px;}
	.main-section.right-image-section .figure-part {width: 100%;margin-top: 0;position: static;float: none;margin: 0 auto;}
	.main-section.right-image-section .figcaption-part span.dotted_pattern{left: 50%;}
	.main-section .heading-wrapper{display: inline-block; min-width:340px}

}


@media screen and (max-width:359px){ 
.portfolio_section .rev_slider_wrapper, .portfolio_section .tp-fullwidth-forcer{height:494px !important;}
.social_icon_list ul li {margin: 20px 2px;}
.topBanner-section .caption-content h1{font-size:22px; line-height:1.2}	
.topBanner-section .buton-style {padding: 8px 10px 8px 14px;font-size: 12px;}
.mobile_porfolio_part{transform: scale(0.60);}


}

@media (min-height: 820px) {
.portfolio_section .rev_slider_wrapper, .portfolio_section .tp-fullwidth-forcer{min-height:790px !important;}

}
